/* html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
		font: inherit;
	vertical-align: baseline;
} */

li {
	padding: 3px;
}

/*	
	a {
		color: #0d5875;
		text-decoration: none;
	}
*/
a {
	color: #850000;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

em {
	font-style: italic;
}

ol, dl, li {
	padding: 0;
	margin: 0;
	font-size: 1em;
}
/*	
	ol,ul,dl {
		padding: 0;
		margin: 0;
		font-size: 1em;
	}
*/
ul {
	list-style-type: disc;
	padding: 5px 25px;
	margin: 5px;
	padding-top: 2px;
}

* /	
	a:hover {
	color: #006699;
	text-decoration: underline;
	border: 0 none;
}

a:focus {
	outline-style: none;
	outline-width: medium;
}

body {
	background: #ffffff;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.27em;
}

p {
	font-size: 1em;
	/* this should stay as 1em. anything else will lead to potential problems with nested elements. Adjust font size in the body tag, or define a class for exceptions */
	margin: 0 0 1.2em 0;
	/* text-align: left;  compensates for an IE 6 bug */
}

table {
	margin: 0 auto;
}

.mainContainer {
	width: 960px;
	margin: 0 auto;
}

#main {
	font-size: 1.2em;
	margin: 0 auto;
	float: center;
	line-height: normal;
	/*margin-bottom: 3em;*/
	/*position: relative;*/
	width: 730px;
	/*background: url(../images/bkgd.jpg) 0px 0 repeat-y;    */
}

#userInfo {
	float: center;
}

#programInfo {
	float: center;
}

#application {
	font-size: 1.0em;
	margin: 0 auto;
	float: center;
	line-height: normal;
	/*margin-bottom: 3em;*/
	/*position: relative;*/
	/*width: 930px;*/
	width: 90%;
	/*background: url(../images/bkgd.jpg) 0px 0 repeat-y;    */
}

#main h3, #main h4, #main h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0.2em;
}

#line {
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
}

#container, #wrap {
	width: 960px;
	margin: 0px auto;
	padding: 70px 0px 60px 0px;
	background-color: #fff;
	color: #333;
	border: 0;

	/*padding-bottom: 1em;*/
}
/*	
	#header {
		background: url("images/bkgHeaderTriNav.png") repeat-x scroll left top #03516F;
		border-bottom: 3px solid #D1D1D1;
		overflow: hidden;
		padding: 15px 0 5px 10px;
		width: 950px;
	}
*/
#header {
	background: url("images/bkgHeaderTriNav.png") repeat-x scroll left top
		#03516F;
	border-bottom: 3px solid #D1D1D1;
	overflow: hidden;
	padding: 15px 0 15px 10px;
	width: 950px;
}

#header strong {
	background: no-repeat scroll right 5px transparent;
	color: #FFFFFF;
	float: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.2em;
	font-weight: normal;
	line-height: 0.8 em;
	padding: 0 20px 10px 5px;
	/* width: 210px;*/
}

#headerTriNav strong a {
	color: #FFFFFF;
}

#header ul {
	float: left;
	list-style: none outside none;
	margin: 0;
	overflow: hidden;
	padding: 0 0 0 5px;
	width: 520px;
}

#header ul li {
	display: block;
	float: left;
	padding: 0 15px 12px 0;
	width: 200px;
}

#header ul li.newLine {
	clear: left;
}

#header ul li.here a {
	background: url("images/icoTriNavHere.png") no-repeat scroll 0 5px
		transparent;
}

#header ul li a {
	color: #FFFFFF;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.3em;
	padding-left: 8px;
	width: 200px;
}

#header ul li a:hover {
	background: url("images/icoTriNavHere.png") no-repeat scroll 0 5px
		transparent;
	color: #ffffff;
}

/* NEW FOOTER */
#footer {
	background: #3c616c url(images/bkgFooter.png) scroll repeat-x left 54px;
	color: #fff;
	min-height: 80px;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 79%;
	clear: both;
	line-height: 1.6em;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footerMotto {
	background-color: #fff;
	color: #000000;
}

#footerMotto .mainContainer {
	position: relative;
	height: 54px;
	background: url(images/bkgDecorativeFooter.jpg) scroll no-repeat bottom
		center;
	display: block;
}

#footerInfoIcon {
	display: block;
	position: absolute;
	top: 38px;
	right: 12px;
	overflow: hidden;
}

#footerInfoIcon a {
	display: block;
	height: 13px;
	width: 13px;
	overflow: hidden;
	text-indent: -99em;
	background: url(images/icoFooterInfo.png) scroll no-repeat left top;
}

#footerInfoPanel {
	background: url(images/bgkFooterTooltip.png) scroll no-repeat left top;
	width: 348px;
	height: 126px;
	overflow: hidden;
	display: none;
}

#footerInfoPanelImage {
	float: left;
	width: 118px;
	padding: 11px 0 0 13px;
}

#footerInfoPanelContent {
	float: left;
	width: 190px;
	padding: 11px 0 0 13px;
}

#footerInfoPanelContent ul {
	padding: 0;
	margin: 0;
	list-style: none outside none;
	overflow: hidden;
}

#footerInfoPanelContent ul li {
	float: left;
	width: 50%;
}

#footerInfoPanelContent ul li a {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.95em;
	color: #fff;
	display: block;
}

#footerInfoPanelContent ul li a:hover {
	text-decoration: underline;
}

#footerInfoPanelContent h4 {
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	width: 160px;
	line-height: 1.2em;
	margin-bottom: 1em;
	font-size: 1.2em;
}

#footerMotto strong {
	width: 200px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	color: #000;
	text-indent: -99em;
}

#footer ul li a {
	color: #fff;
}

@media print {
	div.ggg {
		display: none;
	}
}

#footerSectionListings {
	width: 940px;
	padding: 0 10px;
	overflow: hidden;
	margin-top: 30px;
}

.footerSection {
	width: 212px;
	margin-right: 30px;
	float: left;
}

.footerSection ul {
	list-style: outside;
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

.footerSection ul li {
	font-size: 0.95em;
	padding-bottom: 3px;
}

.footerSection .last {
	margin-right: 100;
}

.footerSection h4 {
	font-size: 1.1em;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 5px;
}

.footerSection h4 a, .footerSection h4 a:hover {
	color: #fff;
}

#footerCopyright {
	font-size: 0.95em;
	text-transform: uppercase;
	padding: 10px 0 20px;
	color: #333333;
	background: none repeat scroll 0 0 #FFFFFF;
}

#footerCopyright .mainContainer {
	padding-left: 10px;
}

#footerQuickLinks {
	width: 960px;
	overflow: hidden;
	margin-top: 22px;
}

fieldset, .receipt, .fieldsetStyle {
	/* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	padding: 10px; /* padding in fieldset support spotty in IE */
	margin: 0;
	margin-bottom: 1em;
}

fieldset legend, .legendStyle {
	font-size: 1.1em;
	/* bump up legend font size, not too large or it'll overwrite border on left */
	/* be careful with padding, it'll shift the nice offset on top of border  */
	color: #006699;
	padding-bottom: 0.5em;
}

.fieldError {
	font-size: 75%;
	margin: 0px auto;
	width: 100%;
	color:red;
}

.fieldError ul {
	text-align: center;
	margin: 0px auto;
	border: 3px #de7a7b solid;
	background-color: #e6c0c0;
	list-style: none;
	height: auto;
	color:red;
}

#captcha {
	border: 2px black solid;
	margin: 0px auto;
	width: 200px;
	height: 50px;
}

.centre {
	margin-left: 10px;
	text-align: left;
}

#smallText {
	FONT-SIZE: 0.9em;
	FONT-FAMILY: Arial, sans-serif;
	color: #000000
}

.blank {
	border: 1px white solid;
}

.subheading_red {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	FONT-FAMILY: Arial, sans-serif;
	color: #990000
}
.subheading
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	FONT-FAMILY: Arial, sans-serif;
	color: #000000
}

.content_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: red
}

.heading {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	FONT-FAMILY: Arial, sans-serif;
	color: #000000
}

.bold {
	FONT-WEIGHT: bold;
}

.NewButton {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	-webkit-box-shadow: 0px 1px 3px #666666;
	-moz-box-shadow: 0px 1px 3px #666666;
	box-shadow: 0px 1px 3px #666666;
	FONT-FAMILY: Arial, sans-serif;
	color: #ffffff;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	border: solid #1f628d 2px;
	text-decoration: none;
}

.NewButton:hover {
	background: #3cb0fd;
	background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	text-decoration: none;
}

ul.errorMessage {
	list-style-type: none;
	padding-left: 0px;
}

.content-area ul.errorMessage li {
    color: red;
    font-size: 1.11875rem;
    padding-left: 10px;
    margin:0;
}

label[for*="locationForm_locationPage_provisionSelected-"]::after {
    content:"\A"; white-space:pre;
}


label[for*="categoryForm_categoryPage_subLawsAreaSelected1-"]::after {
	content:"\A"; white-space:pre-wrap;
}
label[for*="categoryForm_categoryPage_subLawsAreaSelected2-"]::after {
	content:"\A"; white-space:pre-wrap;
}
label[for*="categoryForm_categoryPage_subLawsAreaSelected3-"]::after {
	content:"\A"; white-space:pre-wrap;
}
label[for*="categoryForm_categoryPage_subLawsAreaSelected4-"]::after {
	content:"\A"; white-space:pre-wrap;
}
label[for*="categoryForm_categoryPage_subLawsAreaSelected5-"]::after {
	content:"\A"; white-space:pre-wrap;
}
label[for*="categoryForm_categoryPage_subLawsAreaSelected6-"]::after {
	content:"\A"; white-space:pre-wrap;
}
label[for*="categoryForm_categoryPage_subLawsAreaSelected7-"]::after {
	content:"\A"; white-space:pre-wrap;
}
label[for*="categoryForm_categoryPage_subLawsAreaSelected8-"]::after {
	content:"\A"; white-space:pre-wrap;
}

.flex-lang {
	display: flex;
	flex-wrap: nowrap;
}
.flex-lang > div {
	width: 50%;
	margin-left: 10px;
	text-align: left;
}

.noPaddingTd {
	padding-left: 0;
}

.smallPaddingTd {
	padding-left: 1px;
	padding-right: 1px;
}


input[type="submit"]
{
  background: transparent;
  text-decoration: underline;
  cursor: pointer;
  border: hidden;
  font:underline;
}
div.table {
  margin: 0 auto;
  width: 500px; /* set width to suit */
}
